package router

import (
	"kra/internal/modules/system/transport/handler"

	"github.com/gin-gonic/gin"
)

func RegisterAPIToken(group *gin.RouterGroup, handler *handler.APIToken) {
	router := group.Group("/sysApiToken")
	router.POST("/createApiToken", handler.Create)
	router.POST("/getApiTokenList", handler.List)
	router.POST("/deleteApiToken", handler.Delete)
}
